Subject: Re: Good news!
From: Vince Skahan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 1 Nov 1994 22:25:55 -0500

(Matt Welsh wrote on October 7th):
> 
> I just got a call from Dan Irving at LSL. It seems that they've
> just sold 11,000 copies of the new Linux Bible, which means
> $11,000 of donations to us. 
> 
> Michael, I'll be getting in touch with you soon about how we
> should deal with the funds.
> 
> Here's the plan: I'm going to get someone to send copies of the
> LB to the addresses which I have received from you. At that time
> we will do page counts and ask each of you to specify where
> you want the money sent. We will have to retain portions of the
> funds to pay taxes, I believe. Michael Johnson and I will try to work
> out all of the details.

It's now one month since Matt's "good news" and I've heard nothing
about either the cash donations or the free copies of the Linux Bible
that they're supposed to send to us.  I received the above on 10/7.

Matt, since this is the second time such things were supposed to
be imminent but apparently never actually happened, can you please
fill us all in on the current status of both items ???

-- 
   ---------------- Vince Skahan ------ [email-masked] ------------
   Experience virtual "virtual reality".  Turn off that darn computer once
   in a while and get a real life...